<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class CreateShopTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('shop', function (Blueprint $table) {
            $table->integer('s_id',11);
            $table->string('s_name',50);
            $table->integer('ts_id',11);
            $table->text('s_address');
            $table->text('s_tel');
            $table->text('s_detial');
            $table->time('s_open',6);
            $table->time('s_close',6);
            $table->text('s_map');
      
        
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('shop');
    }
}
